﻿@charset "utf-8";

/*======================*/
/* BIG VIDEO BACKGROUND */
/*======================*/
.big-background {
    /*z-index:550;*/
	z-index: -99999 !important;/*160606*/
    text-align:center;
    /*height:100%;*/
    min-height:400px !important;
    height:400px !important;
    position:relative;
    overflow:hidden;
	/*background-image: url(../images/sp_index_bg01.jpg);*/
	/*background-image: url(../images/sp_index_bg02.jpg);190122コメントアウト*/
	background-image: url(../images/131_kitaku.gif);
	/*background-position: left -200px;*/
	background-position: center 0;
	background-repeat: no-repeat;
	/*background-size: cover;*/
	background-size: contain;
	background-color: #C10027;
}

#evebtbn {
	position: relative;
}

#evebtbn img {
	text-align: center;
}

#evebtbn span {
	color: #FFF;
	position: absolute;
	right: 16px;
	top: 200px;
}

/*160606コメントアウト.big-background .big-background-container {
    width:100%;
    max-width:100%;
    display:inline-block;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
	text-align: center;
}*/

/*.big-background-title {
    font-family:'Raleway',sans-serif;
    font-size:78px;
    color:#fff;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-bottom:22px;
    padding-top:20px;
    display:inline-block;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center
}*/

.big-background p#evebtbn {
	/*margin-top: 50px;*/
	margin-top: 160px;/*160606*/
}

.big-background p#evebtbn a {
	display: block;
	margin-top: 8px;
}
p.top-bn {
	position: absolute;
	display: table;
	text-align: center;
	width: 100%;
	top: 120px;
}

div.top-bn {
	position: absolute;
	text-align: center;
	top: 120px;
	width: 100%;
}

div.top-bn ul {
	width: 100%;
	display: inline-block;
	margin: 0 auto;
}

div.top-bn ul li {
	display: inline-block;
	padding-right: 0;
}

div.top-bn li:nth-child(1) {
	padding-right: 5px;
}

div.top-bn li:nth-child(2) {
	padding-left: 5px;
}

div.top-bn li a {
	display: block;
	background-color: #fff;
}

div.top-bn li a img {
	vertical-align: bottom;
}

div.top-bn li a:hover img {
	opacity: 0.7;
}

@media screen and (max-width: 1020px) {
div.top-bn ul li {
	width: 45%;
}

div.top-bn li a img {
	width: 100%;
	height: auto;
}
}


@media screen and (max-width: 550px) {
div.top-bn {
	top: 100px;
}

div.top-bn ul {
	max-width: 245px;
}

div.top-bn ul li {
	display: block;
	width: 100%;
}

div.top-bn ul li:nth-child(1) {
	padding: 0;
}

div.top-bn ul li:nth-child(2) {
	padding: 0;
	margin-top: 10px;
}
}

.scroll {
	/*position: relative;
	top: 120px;*/
}

.big-background p#evebtbn a:hover img {
	position: relative;
	top: 5px;
	left: 5px;
}


@media screen and (min-width: 641px) and (max-width: 1199px) {
.big-background {
    z-index:0;
	/*background-position: left 0;*/
	background-position: center bottom;
}

/*.big-background p#evebtbn {
	margin-top: 70px;
}*/

.big-background p#evebtbn a {
	display: block;
	margin-top: 30px;
}

.big-background p span span {
	bottom: 35% !important;
	right: 10% !important;
}

.big-background p img
/*.big-background p a img*/ {
	width: 98%;
}

p.scroll a img {
	width: 6%;
}

.scroll {
	top: 30%;
}

#evebtbn img {
	width: inherit;
}
}

@media screen and (max-width: 767px) {
.big-background {
    z-index:0;
	/*background-position: left 0;*/
	background-position: center 40px;
	min-height:320px !important;
	height:320px !important;
	top: 100px;
}

.big-background p span span {
	position: static !important;
	text-align: right;
}

.big-background p#evebtbn a {
	display: block;
	margin-top: 50px;
}


.scroll img {
	width: 10%;
	top: 30%;
}

.big-background p#evebtbn a:hover img {
	top: 0;
	left: 0;
}

}


/*========*/
/* SLIDER */
/*========*/
.slider {
	width: 100%;
	max-width: 1000px;
	/*margin: 50px auto 0;*/
	margin: 0 auto 50px;
	text-align: left;
}

/*===============*/
/* ABOUT SECTION */
/*===============*/
.about-section {
    font-family:'Lato',sans-serif;
    color:#7f8c8d;
    background:#FFF;
    padding:0;
    /*z-index: -99;*/
}

.about-section-container {
    text-align:center;
    /*padding-bottom:50px*/
}

.about-section-title {
    font-family:'Raleway',sans-serif;
    font-size:40px;
    background:#fff;
    color:#3d566e;
    padding:0 35px;
    margin-bottom:22px;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:center center;
    text-transform:uppercase
}

a.about-section-btn {
    font-family:'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    color:#34495e;
    background:transparent;
    border:2px solid #34495e;
    padding:10px 14px;
    cursor:pointer;
    letter-spacing:2px;
    text-align:center;
    display:inline-block;
    -webkit-transition:.4s background ease;
    -moz-transition:.4s background ease;
    -o-transition:.4s background ease;
    transition:.4s background ease;
}

.about-section a:hover img {
	opacity: 0.7;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
	filter: alpha(opacity = 70);
}

.about-section ul li img {
	width: 100%;
	height: auto;
}

.about-section-container ul {
	padding-top: 32px;
	/*width: 66%;*/
	display: table;
	margin: 0 auto;
}

.about-section-container ul li {
	vertical-align: middle;
	padding-right: 24px;
	display: table-cell;
}

.about-section ul li:last-child {
	padding-right: 0;
}

@media screen and (max-width: 767px) {
.about-section-container ul {
	width: 100%;
	padding-top: 24px;
}
.about-section-container ul li {
	padding-right: 0;
	display: block;
	width: 100%;
	padding-top: 16px;
}
.about-section ul li:first-child {
	padding-top: 0;
}
}

/*========================*/
/*  ABOUT VIDEO SECTION   */
/*========================*/

.about-video-section-container {
    text-align:center;
}

.about-video-section-container ul {
	padding-top: 32px;
	display: table;
	margin: 0 auto;
	width: 100%;
	
}

.about-video-section-container ul li {
	vertical-align: middle;
	padding-right: 24px;
	display: table-cell;
   
}

.about-video-section-container ul li:last-child {
	padding-right: 0;
}

.about-video-section-container iframe {
	width:  100%;
}

@media screen and (max-width: 767px) {

.about-video-section-container ul {
	width: 100%;
	padding-top: 24px;
}
.about-video-section-container ul li {
	padding-right: 0;
	display: block;
	width: 100%;
	padding-top: 16px;
	height: 240px;
}
.about-video-section-container iframe {
	width:  100%;
	height: 100%;
}
}

/*========================*/
/*    ABOUT BT SECTION    */
/*========================*/

.about-bt-section-container {
    text-align:center;
}

.about-bt-section-container ul {
	padding-top: 32px;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
}

.about-bt-section-container ul li {
	margin: 24px 24px 0 0;
	display: inline-block;
	width: calc( (98% - 48px) / 3 );
}

.about-bt-section-container ul li:nth-of-type(-n+3) {
	margin-top: 0;
}

.about-bt-section-container ul li:nth-of-type(3n) {
	margin-right: 0;
}

@media screen and (max-width: 767px) {
.about-bt-section-container ul {
	width: 100%;
	padding-top: 24px;
	font-size: 0;
	margin: 0 auto;
}
.about-bt-section-container ul li {
	margin:10px 10px 0 0;
	display: inline-block;
	width: calc( (98% - 10px) / 2 );
}
.about-bt-section-container ul li:nth-of-type(-n+2) {
	margin-top: 0;
}
.about-bt-section-container ul li:nth-of-type(3n) {
	margin-right: 10px;
}
.about-bt-section-container ul li:nth-of-type(2n) {
	margin-right: 0;
}
}

/*========================*/
/*  ABOUT MOVIE SECTION   */
/*========================*/

.about-movie-section-container {
    text-align: center;
    margin-top: 32px;
}

@media screen and (max-width: 767px) {
.about-movie-section-container{
	width: 100%;
}
.about-movie-section-container iframe {
	width: 100%;
}
}

/*========================*/
/*    ABOUT BN SECTION    */
/*========================*/

.about-bn-section-container {
    text-align:center;
}

.about-bn-section-container ul {
	padding-top: 24px;
	margin: 0 auto;
	text-align: center;
	display: table;
	margin: 0 auto;
}

.about-bn-section-container ul li {
	vertical-align: middle;
	padding-right: 24px;
	display: table-cell;
}

.about-bn-section ul li:last-child {
	padding-right: 0;
}

@media screen and (max-width: 767px) {
.about-bn-section-container ul {
	padding-top: 16px;
	width: 100%;
}
.about-bn-section-container ul li {
	padding-top: 8px;
	padding-right: 0;
	display: block;
	width: 100%;
}
}

/*========================*/
/*    mediumbanner        */
/*========================*/

.mediumbanner {
    text-align:center;
}

.mediumbanner ul {
	padding-top: 24px;
	margin: 0 auto;
	text-align: center;
	display: table;
	margin: 0 auto;
}

.mediumbanner ul li {
	vertical-align: middle;
	padding-right: 8px;
	display: table-cell;
}

.mediumbanner ul li:last-child {
	padding-right: 0;
}

@media screen and (max-width: 767px) {
.mediumbanner ul {
	width: 100%;
	padding-top: 8px;
}
.mediumbanner ul li {
	padding-right: 0;
	display: block;
	width: 100%;
}
}


/*========================*/
/*      SMALL BANNER      */
/*========================*/

.smallbanner {
	text-align: center;
	padding-top: 8px;
}

.smallbanner ul li {
	padding-right: 8px;
}

.smallbanner ul li:last-child {
	padding-right: 0;
}

@media screen and (max-width: 767px) {
.smallbanner ul {
	width: 100%;
	font-size: 0;
}
.smallbanner ul li {
	padding-right: 8px;
	padding-top: 8px;
	display: inline-block;
	width: calc( (70% - 8px) / 2 );
}
.smallbanner ul li:nth-of-type(2n) {
	padding-right: 0;
}
.smallbanner ul li:nth-of-type(-n+2) {
	padding-top: 0;
}
}

.imgsize {
	padding-top: 16px;
}

@media screen and (max-width: 767px) {
.imgsize {
	width: 100%;
	padding-top: 16px;
	}
}


/*========================*/
/* SMALL VIDEO BACKGROUND */
/*========================*/
/*.small-background-section {
    font-family:'Raleway',sans-serif;
    padding: 40px 0 80px;
    position:relative;
    width:100%;
    overflow:hidden;
}

.small-background-container {
    position:relative;
	margin: 0 auto;
}

.small-background-title {
    z-index:10;
    display:inline-block;
    text-transform:uppercase;
    margin-bottom:20px;
    margin-top: 20px;
    position:relative;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position:top center
}

@media screen and (min-width: 641px) and (max-width: 1279px) {
.small-background-container {
	width: 100%;
}
}		

@media screen and (max-width: 767px) {
.small-background-container {
	width: 100%;
}
}*/
